import com.thisiscool.savethatcalendar.*;

import java.awt.*;
import java.awt.event.*;
import java.applet.Applet;
import java.io.*;

// This program is freeware. I retain my copyright, but you can freely copy
// and distribute this. Try to give me credit if I deserve it.

/**
 * Title:        Save That Calendar!
 * Description:  Allows you to determine the next year in which a calendar for a given year can be reused.
 * Copyright:    Copyright (c) 2001
 * Company:      Mohan Embar, Inc.
 * @author Mohan Embar
 * @version 1.0
 */

public class SaveThatCalendar extends Applet
{
public void init()
{
    new SaveThatCalendarGUI(this);
}

public static void main(String[] args)
{
    try
    {
        new SaveThatCalendarFrame();
    }
    catch (Throwable thw)
    {
        thw.printStackTrace();
    }
}
}
